getting error when trying to update themes

Hi,
I have support access on for giantsteps.net. I cannot update any of the twenty 15-17 themes. I'm getting an error like this:

An error occurred while updating Twenty Fifteen: The update cannot be installed because we will be unable to copy some files. This is usually due to inconsistent file permissions. content-search.php, content-none.php, genericons, genericons/LICENSE.txt, genericons/COPYING.txt, genericons/Genericons.svg, genericons/Genericons.ttf, genericons/genericons.css, genericons/Genericons.eot, genericons/README.md, genericons/Genericons.woff, functions.php, footer.php, readme.txt, author-bio.php, image.php, single.php, css, css/ie.css, css/editor-style.css, css/ie7.css, inc, inc/template-tags.php, inc/custom-header.php, inc/back-compat.php, inc/customizer.php, page.php, search.php, header.php, comments.php, content-page.php, content.php, screenshot.png, archive.php, rtl.css, sidebar.php, style.css, content-link.php, js, js/customize-preview.js, js/keyboard-image-navigation.js, js/color-scheme-control.js, js/functions.js, js/html5.js, js/skip-link-focus-fix.js, index.php, 404.php